body {
  margin: 0;
  background: #FCFCFC;
  font-family: "Source Sans Pro", sans-serif;
  padding-top: 84px;
}

.container {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

#createPage {
    margin-top: 0;
    padding-top: 0 !important;
}

header {
  background: white;
  height: 80px;
  display: block;
  width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 125;
  padding-top: 4px;
}

header .mainNavContainer {
  z-index: 50;
}

.patternBG_header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 4px;
  overflow: hidden;
  z-index: 100;
  transition: 0.15s all ease;
  -webkit-transition: 0.15s all ease;
  -moz-transition: 0.15s all ease;
  -o-transition: 0.15s all ease;
}

.patternBG_header:hover {
  cursor: pointer;
}

#createPage header {
  position: relative;
}

.logo {
  color: #FF4771;
  font-family: "Montserrat";
  text-decoration: none;
  font-size: 26px;
  height: 42px;
  margin: 19px 0;
  padding: 0 0 0 26px;
  line-height: 42px;
  display: inline-block;
  background-image: url("../resources/hamburger_dark.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 12px 10px;
  font-weight: 400;
}

.logo span {
  font-size: 18px;
  color: rgba(0, 0, 0, 0.4);
  margin-left: 10px;
}

header .searchBar:focus {
  outline: none;
}

.pagesDropDown {
  width: 220px;
  height: auto;
  position: absolute;
  top: 10px;
  background: #FF4771;
  z-index: 9999;
  box-shadow: 0 0 0;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  border-radius: 7px;
  left: -20px;
  display: none;
}

.active_pagesDropDown {
  display: block;
}

.pagesDropDown ul {
  padding: 0 0 10px;
  margin: 0;
}

.pagesDropDown ul li {
  list-style-type: none;
}

.pagesDropDown ul li a {
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none;
  padding: 15px 20px 15px 48px;
  display: block;
  font-size: 20px;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}

.pagesDropDown ul li a:hover {
  background: rgba(255, 255, 255, 0.1);
  color: white;
}

.pagesDropDown .logo {
  margin: 0;
  height: 60px;
  line-height: 60px;
  display: block;
  background-image: url("../resources/hamburger.svg");
  padding: 0 0 0 46px;
  color: white;
  background-position: 20px center;
}

/* Player CSS */
.playerWithShare, .createContainer {
  display: block;
  margin: 0;
  border-radius: 3px;
  overflow: hidden;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  z-index: 10;
  width: 960px;
  position: relative;
}

.playerWithTools {
  height: 360px;
}

.smallPlayer #player{
  position: relative;
  z-index: 101;
  background: #1A1A1A;
}
.contentContainer .smallPlayer #player { 
  width: 690px;
  height: 388px;
} 
.createContainer .smallPlayer #player {
  width: 640px;
  height: 360px;

}
.bigPlayer #player {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
}

.bigPlayer {
  z-index: 10000;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
}

#player {
  height: 388px;
  background: transparent;
  border: none;
  width: 690px;
  margin: 0;
  display: inline-block;
  float: left;
}

.playerContainer {
  width: 640px;
  height: 360px;
  float: left;
  display: inline-block;
}

.sharePanel {
  background: white;
}

.sharePanel {
  width: 270px;
  height: 388px;
  display: inline-block;
  float: left;
  position: relative;
}
 .createPanel, .settingsPanel {
  width: 320px;
  height: 360px;
  display: inline-block;
  float: left;
  position: relative;
}

.sharePanel h3, .createPanel h3 {
  font-size: 20px;
  color: white;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  text-align: center;
  background: #68B9E9 url("../resources/bg@2x.png");
  background-size: cover;
  height: 60px;
  margin: 0;
  padding: 0;
  line-height: 60px;
  font-weight: 400;
}

.sharePanelContent {
  padding: 14px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
}

.sharePanelContent .shareItem p {
  font-size: 16px;
  color: #b5b5b5;
  margin: 0 0 3px;
  display: block;
  text-align: center;
  font-weight: 200;
  background: url("../resources/questionIcon.svg");
  background-repeat: no-repeat;
  background-size: 16px;
  background-position: right center;
}

.sharePanelContent .shareItem p:hover {
  cursor: help;
}

.sharePanelContent .shareItem {
  margin-bottom: 20px;
}

.sharePanelContent .shareItem input {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  border-radius: 3px;
  background: rgba(0, 0, 0, 0.05);
  font-size: 14px;
  color: #333;
  text-align: center;
  height: 38px;
  padding: 0 12px;
  border: none;
  width: 100%;
  display: block;
}

.sharePanelContent .shareItem input:focus {
  outline: none;
  background: white;
  box-shadow: inset 0px 0px 0px 1px #44adee, 0 0 4px rgba(69, 174, 238, 0.5);
}

.shareButtons {
  display: block;
  margin: 10px 0 20px;
}

.shareButtons ul {
  margin: 0;
  padding: 0;
  height: 36px;
  width: 100%;
  text-align: center;
}

.shareButtons ul li {
  list-style-type: none;
  display: inline-block;
  float: left;
  height: 32px;
  width: 32px;
  margin-right: 9px;
}

.shareButtons ul li:last-of-type {
  margin-right: 0;
}

.shareButtons ul li a {
  border-radius: 50%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  background: #00a3de;
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}

.shareButtons ul li a:hover {
  cursor: pointer;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
}

.shareButtons .facebook {
  background: #3B5998 url(../resources/social_icons/Facebook@2x.png);
  background-size: auto 14px;
  background-position: center center;
  background-repeat: no-repeat;
}

.shareButtons .twitter {
  background: #55ACEE url(../resources/social_icons/Twitter@2x.png);
  background-size: auto 14px;
  background-position: center center;
  background-repeat: no-repeat;
}

.shareButtons .tumblr {
  background: #336465 url(../resources/social_icons/Tumblr@2x.png);
  background-size: auto 14px;
  background-position: center center;
  background-repeat: no-repeat;
}

.shareButtons .pinterest {
  background: #BD081C url(../resources/social_icons/Pinterest@2x.png);
  background-size: auto 14px;
  background-position: center center;
  background-repeat: no-repeat;
}

.shareButtons .reddit {
  background: #fbfbfb url(../resources/social_icons/Reddit@2x.png);
  background-size: auto 14px;
  background-position: center center;
  background-repeat: no-repeat;
}

.shareButtons .email {
  background: #fbfbfb url(../resources/social_icons/Email@2x.png);
  background-size: auto 14px;
  background-position: center center;
  background-repeat: no-repeat;
}

.playerHeader {
  padding: 50px 0 20px;
}
.gifTitle h1 {
 font-weight: 200;
 font-size: 34px;
 color: rgba(0, 0, 0, 0.6);
 margin: 0;
 z-index: 20;
 position: relative;
 text-align: center;
}

.gifTimeAgo {
  font-weight: 400;
  color: rgba(0, 0, 0, 0.4);
  font-size: 18px;
  margin: 0;
  padding: 0;
  text-align: center;
}

.linksContainer {
  display: inline-block;
  right: 0;
  top: 19px;
  height: 42px;
  position: absolute;
}

.linksContainer ul {
  padding: 8px 0;
  margin: 0;
  display: none;
  float: left;
}

.linksContainer ul li {
  list-style-type: none;
  display: inline-block;
  margin-left: 20px;
}

.linksContainer ul li a {
  text-decoration: none;
  color: #5ED4EC;
  font-size: 18px;
  line-height: 26px;
  height: 26px;
}

.addButton {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background: #61F5AA url("../resources/addIcon.svg");
  background-size: 14px;
  background-position: center center;
  background-repeat: no-repeat;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  display: inline-block;
  float: left;
  margin-left: 40px;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
}

.addButton:hover {
  box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  background: #57e69f url("../resources/addIcon.svg");
  background-size: 14px;
  background-position: center center;
  background-repeat: no-repeat;
}

.searchButton {
  background: url("../resources/searchIcon.svg");
  background-size: 20px;
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
  width: 20px;
  height: 20px;
  margin: 11px 0 11px 40px;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
}

.searchButton:hover {
  cursor: pointer;
}

.searchOverlay {
  background: rgba(255, 255, 255, 0.99);
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
  display: none;
}

.searchOverlay textarea {
  width: 960px;
  height: 100%;
  margin: 0 auto;
  display: block;
  border: none;
  padding: 30px 0;
  background: transparent;
  font-size: 96px;
}

.searchOverlay textarea:focus {
  outline: none;
}

/* Action Container */
.actionContainer {
  display: block;
  height: 60px;
  background: rgba(0, 0, 0, 0.05);
  border-radius: 0 0 3px 3px;
  overflow: hidden;
}

.actionContainer ul {
  padding: 0;
  margin: 0;
}

.actionContainer ul li {
  list-style-type: none;
  display: inline-block;
  float: left;
  width: 320px;
}

.actionContainer ul li:nth-of-type(2) {
  box-shadow: inset -0.5px 0 rgba(0, 0, 0, 0.05), inset 0.5px 0 rgba(0, 0, 0, 0.05), 0.5px 0 rgba(0, 0, 0, 0.05), -0.5px 0 rgba(0, 0, 0, 0.05);
}

.actionContainer ul li a {
  width: 100%;
  height: 60px;
  display: block;
  text-align: center;
  line-height: 60px;
  color: rgba(0, 0, 0, 0.8);
  font-weight: 400;
  text-decoration: none;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}

.actionContainer ul li a:hover {
  color: rgba(0, 0, 0, 0.9);
  background: rgba(0, 0, 0, 0.05);
}

.colorBox {
  position: absolute;
  top: 0;
  height: 100%;
}

/* ---------- Create Page ---------- */
.headerInfo {
  padding: 30px 0 0;
  margin: 0 auto;
  display: block;
  width: 960px;
}

.headerInfo input {
  appearance: none;
  -webkit-appearance: none;
  border: none;
  font-size: 26px;
  text-align: center;
  font-family: "Source Sans Pro";
  font-weight: 200;
  width: 100%;
  padding: 8px;
  border-radius: 4px;
  background: transparent;
  border: 1px dashed rgba(0, 0, 0, 0.1);
}

.headerInfo input:focus {
  outline: none;
}

.createContainer {
  margin: 20px 0;
}

.createPanel, .plyerWithCreate, .settingsPanel {
  background: #252525;
}

.segmented_control {
  height: 50px;
  display: block;
  width: 100%;
  position: relative;
}

.segmented_control ul {
  margin: 0;
  padding: 0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  height: 50px;
  width: 100%;
}

.segmented_control ul li {
  /*to do: width: 50%;*/
  width:100%;
  float: left;
  text-align: center;
  color: rgba(255, 255, 255, 0.6);
  line-height: 50px;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
}

.segmented_control ul li:hover {
  color: white;
  cursor: pointer;
}

.segmented_control ul .activeSegment {
  color: white;
}

.panelHeader {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  background: #3C3C3C;
  z-index: 10;
  position: relative;
}

.seperator {
  height: 3px;
  width: 50%;
  position: absolute;
  background: white;
  bottom: 0;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}

.settingsPanel {
  overflow: hidden;
}

.settingsPanel .panel_container ul {
  width: 100%;
  position: absolute;
  height: calc(100% - 80px);
  top: 80px;
  margin: 0;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  overflow-y: scroll;
  padding: 6px 18px;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
}

.effects_block {
  background: #242424;
  left: 0;
}

.caption_block {
  background: #242424;
  left: 100%;
  padding: 6px;
}

.caption_block p {
  padding: 10px 0 5px;
  margin: 0;
  text-align: center;
  color: white;
}
.addCaptionBtn, .addNewCaptionBtn {
  width: 100%;
  height: 40px;
  line-height: 40px;
  border-radius: 3px;
  background: rgba(17, 162, 243, 1);
  color: white;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px, rgba(0, 0, 0, 0.0980392) 0px 2px, inset 0 -2px 1px rgba(0,0,0,.2);
  text-align: center;
  text-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px;
  cursor: pointer;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
}
.addCaptionBtn:hover {
	background: rgba(63, 172, 235, 1);
}
.addCaptionBtn:active {
	outline: none;
	background: rgba(26, 123, 179, 1);
}
.addNewCaptionBtn:hover {
	background: rgba(63, 172, 235, 1);
}
.addNewCaptionBtn:active {
	outline: none;
	background: rgba(26, 123, 179, 1);
}


.caption_block .captionText {
  width: 258px;
  display: block;
}

.createPanel h3, .panel_title {
  font-size: 14px;
  color: white;
  background: rgba(255, 255, 255, 0.1);
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-weight: 400;
  margin: 0;
  padding: 0;
}

.createPanel ul {
  overflow: scroll;
  height: calc(100% - 30px);
  width: 270px;
  position: absolute;
  display: block;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  margin: 0;
  padding: 20px;
  top: 30px;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}

.createPanel ul li {
  border-radius: 4px;
  height: 60px;
  margin-bottom: 14px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
  list-style-type: none;
  line-height: 60px;
  text-align: center;
  color: white;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  transition: 0.15s all ease;
  -webkit-transition: 0.15s all ease;
  -moz-transition: 0.15s all ease;
  -o-transition: 0.15s all ease;
  overflow: hidden;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  background-color: #595959;
}

.createPanel ul li:hover {
  cursor: pointer;
}

.createPanel ul li span {
  display: block;
  text-align: center;
  background: rgba(0, 0, 0, 0.05);
  transition: 0.15s all ease;
  -webkit-transition: 0.15s all ease;
  -moz-transition: 0.15s all ease;
  -o-transition: 0.15s all ease;
  line-height: 50px;
  height: 50px;
  text-shadow: none;
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
}

.createPanel ul li span:hover {
  background: rgba(0, 0, 0, 0.1);
}

.listOfEffects li {
  background-image: url("../resources/addIcon.svg");
  background-repeat: no-repeat;
  background-size: 14px;
  background-position: calc(100% - 24px) 23px;
}

.listOfEffects li:hover {
  cursor: pointer;
  background: #6e7784 url("../resources/addIcon.svg");
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
  background-repeat: no-repeat;
  background-size: 14px;
  background-position: calc(100% - 24px) 23px;
}

.createPanel ul .toggledEffect {
  background: #61F5AA url("../resources/addedIcon.svg");
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  background-repeat: no-repeat;
  background-size: auto 12px;
  background-position: calc(100% - 24px) 23px;
}

.createPanel ul .hasOptions.toggledEffect {
  height: 110px;
}

.createPanel ul .toggledEffect:hover {
  background: #61F5AA url("../resources/addedIcon.svg");
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  background-repeat: no-repeat;
  background-size: auto 12px;
  background-position: calc(100% - 24px) 23px;
}

.childList {
  left: calc(100% + 3px);
  top: 0;
  background: #333333;
  z-index: 100;
}

.activeList {
  left: 0;
}

.parentList {
  z-index: 1;
  background: #252525;
}

.pushedBackList {
  transform: scale(0.8);
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  opacity: 0;
}
.startTimeAndDuration {
 box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 padding: 0px 20px 10px;
 border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.fontAndColor {
  margin-bottom: 20px;
  position: relative;
  height: 36px;
}
.fontSelect {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  height: 100%;
  border: none;
  background: #3A3A3A;
  color: white;
  box-shadow: inset 0 2px rgba(0,0,0,.1), 0 0 0 1px rgba(0,0,0,.2);
  border-radius: 3px;
  width: 230px;
  padding: 0 13px;
  font-size: 14px;
  font-family: inherit;
  vertical-align: top;
}
.fontSelect:focus {
	outline: none;
}

.manual_startTime, .manual_duration {
  height: 50px;
  display: block;
  position: relative;
}
.startTimeAndDuration {
  padding: 0 20px;
}
.startTimeAndDuration div p {
  display: inline-block;
  height: 50px;
  line-height: 50px;
  margin: 0;
  padding: 0;
  color: white;
}

.startTimeAndDuration div input {

  right: 0;
  position: absolute;
  top: 7px;
  width: 80px;
}

.startTimeAndDuration div input, .captionText {
  border-radius: 3px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  border: none;
  height: 36px;
  font-size: 14px;
  color: #eee;
  background: rgba(255, 255, 255, 0.1);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 2px rgba(0, 0, 0, 0.1);
  padding: 0 13px;
}

.startTimeAndDuration div input:focus, .captionText:focus {
  outline: none;
  background: white;
  color: #222;
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.4), inset 0 2px rgba(0, 0, 0, 0.1);
}

.createPanel h3 .backBtn {
  position: absolute;
  left: 8px;
  padding-left: 12px;
  background-image: url("../resources/backIcon.svg");
  background-size: 6px 10px;
  background-position: left center;
  background-repeat: no-repeat;
  display: none;
}

.createPanel h3 .backBtn:hover {
  cursor: pointer;
}

.showBackButton {
  display: block !important;
}

.createPanel {
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2);
}

.parentList li {
  background: #5B626C url("../resources/disclosureIcon.svg");
  background-repeat: no-repeat;
  background-size: auto 14px;
  background-position: calc(100% - 24px) center;
}

.listOfTools li[name="listOfEffects"]:hover {
  background-color: #54B9EC;
}

/* Editor */
.editor {
  display: block;
  background: #333;
  position: relative;
  height: 76px;
}

.editor .rightSide {
  width: 640px;
  display: block;
  height: auto;
  background: #1b1b1b;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  padding: 0 0 20px 320px;
}

.editor .leftSide {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  padding-top: 20px;
  width: 320px;
  background: #242424;
  box-shadow: 1px 0 #1A1A1A, inset 0 1px #1A1A1A;
}

.timelinePoints {
  height: 101px;
  background: #1B1B1B;
  width: 100%;
  display: block;
  position: relative;
  padding-top: 20px;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}

.timelinePoints .pt {
  width: 2px;
  height: 40px;
  position: absolute;
  top: 5px;
  background: #272727;
}

.timeBlock {
  display: block;
  width: 640px;
  margin: 0 auto;
  height: 50px;
  position: relative;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.timeBlock .leftGrabber, .timeBlock .rightGrabber {
  border-radius: 4px;
  border: 2px solid white;
  box-sizing: border-box;
  height: 46px;
  top: 2px;
  width: 14px;
  position: absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
}

.duration-slider {
  display: none;
}

.slider-handle.round {
  border-radius: 0%;
}

.slider-handle {
  margin-left: 0;
}

.sliderParent {
  width: 100%;
  height: 100px;
  padding-bottom: 9px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  z-index: 11;
  position: relative;
  display: none;
}

.secLabel {
  font-size: 10px;
  color: #777;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
  font-weight: 200;
  display: inline-block;
  position: absolute;
  width: 50px;
  text-align: center;
  top: 0;
  height: 20px;
  line-height: 20px;
  margin: -20px 0 0;
  padding: 0;
}

/* Creation steps */
.creationSteps {
  padding-top: 20px;
  display: block;
}

.creationSteps ul {
  padding: 0;
  margin: 0;
}

.creationSteps ul li {
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.8);
  padding-left: 60px;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}

.notImportant {
  color: rgba(255, 255, 255, 0.4);
  margin-left: 5px;
}

.creationSteps ul li span.number {
  position: absolute;
  left: 20px;
  border-radius: 50%;
  height: 30px;
  min-width: 30px;
  text-align: center;
  font-size: 14px;
  background: rgba(0, 0, 0, 0.4);
  vertical-align: middle;
  margin-top: 10px;
  padding: 0;
  line-height: 30px;
}

.activeStep {
  color: #ff3232 !important;
  -webkit-animation: pulsate 3s ease;
  -webkit-animation-iteration-count: 10;
  opacity: 0.5;
}

.activeStep span.number {
  background: rgba(255, 50, 50, 0.5) !important;
  color: white !important;
}

.arrowBox {
  position: absolute;
  background: linear-gradient(#11b6f3 0%, #115cf3 100%);
  width: 200px;
  height: 40px;
  z-index: 1020;
  color: white;
  text-align: center;
  line-height: 40px;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2), inset 0 -1px 2px rgba(0, 0, 0, 0.2);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-animation: upAndDown 3s ease;
  -webkit-animation-iteration-count: infinite;
}

.arrowBox:after {
  top: calc(100% - 2px);
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: transparent;
  border-top-color: #115cf3;
  border-width: 8px;
  margin-left: -8px;
}
.firstStep {
  top: 334px;
  left: 221px;
}

.secondStep {
  top: 380px;
  left: 241px;
  display: none;
}

.setTitle {
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  top: 82px;
}

.sliderTooltip {
  position: absolute;
  background: #ddd;
  width: 60px;
  height: 32px;
  z-index: 1020;
  color: #525252;
  text-align: center;
  line-height: 32px;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2), inset 0 -1px 2px rgba(0, 0, 0, 0.2);
  font-size: 16px;
  display: none;
}

.sliderTooltip:after {
  top: calc(100% - 2px);
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: transparent;
  border-top-color: #ddd;
  border-width: 8px;
  margin-left: -8px;
}
.arrowBox, .sliderTooltip {
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
}

.startTimeTooltip {
  top: -42px;
  left: -28px;
}

.durationTooltip {
  top: 2px;
  left: 392px;
}

.addedElements {
  padding: 8px;
}

.addNewEffectBtn {
  background: rgba(0, 0, 0, 0.2) url("../resources/addIcon.svg");
  border-radius: 3px;
  height: 50px;
  overflow: hidden;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  background-repeat: no-repeat;
  background-size: 8px;
  background-position: center center;
}

.addNewEffectBtn:hover {
  background-color: rgba(0, 0, 0, 0.4);
  cursor: pointer;
}

.addNewEffectBtn_toggled {
  height: auto;
}

.addNewEffectBtn p:hover {
  background-color: rgba(255, 255, 255, 0.4);
  cursor: pointer;
}

.addNewEffectBtn p:active {
  background-color: rgba(0, 0, 0, 0.6);
  box-shadow: 0 2px rgba(255, 255, 255, 0.2);
}

.addNewEffectBtn ul li {
  padding: 12px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.addNewEffectBtn ul li:last-of-type {
  border-bottom: none;
}

.effects_block li {
  padding: 0;
  color: white;
  vertical-align: middle;
  position: relative;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  background: #3A3A3A url("../resources/addIcon.svg");
  background-size: 12px;
  background-position: calc(100% - 20px) 24px;
  background-repeat: no-repeat;
  margin-bottom: 6px;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  height: 60px;
}

.effects_block .effectName {
  padding: 0 30px 0 23px;
  height: 60px;
  line-height: 60px;
  margin: 0;
  position: relative;
  cursor: pointer;
}

.effects_block li:hover {
  background-color: #575757;
}

.effects_block li:active {
  background-color: #383838;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
}

.effects_block .effectOptions {
  padding: 22px;
}

.effects_block li span {
  width: 3px;
  height: calc(100% - 10px);
  display: block;
  position: absolute;
  left: 5px;
  vertical-align: middle;
  top: 5px;
  border-radius: 3px;
}

.effects_block .toggledItem {
  background: #999 url("../resources/addedIcon.svg");
  background-size: auto 12px;
  background-position: calc(100% - 20px) 24px;
  background-repeat: no-repeat;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  height: auto;
}

.effects_block .toggledItem:hover {
  background-color: #999;
}

.effects_block .toggledItem span {
  background: white !important;
}

.effectOptions div {
  margin-bottom: 10px;
}

.effectOptions div:last-of-type {
  margin-bottom: 5px;
}

.effects_block .effectOptions {
  padding: 14px 22px;
  background: rgba(0, 0, 0, 0.1);
}

.effectOptions div p {
  margin: 0;
  color: white;
  font-size: 16px;
  display: inline-block;
  height: 42px;
  line-height: 42px;
}

.effectOptions div input {
  width: 80px;
  border-radius: 3px;
  border: none;
  padding: 0 12px;
  font-size: 16px;
  color: #333;
  box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.1), 0 0 0 1px rgba(0, 0, 0, 0.2);
  display: inline-block;
  right: 22px;
  background: rgba(255, 255, 255, 0.8);
  height: 42px;
  position: absolute;
}

.effectOptions div input:focus {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.3);
  outline: none;
}

.createBtn {
  background: #00FFAC;
  border: none;
  font-family: "Source Sans Pro", sans-serif;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  border-radius: 4px;
  height: 60px;
  text-align: center;
  line-height: 56px;
  margin: 0 auto 30px;
  width: 960px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  color: white;
  font-size: 20px;
  display: block;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}

.createBtn:hover {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  background: #00ca87;
}
.createBtn:focus, .createBtn:active {
	outline: none;
}
.createBtn:active {
	background: #00b176;
	box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
}

@-webkit-keyframes pulsate {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    opacity: 0.5;
  }
}
@-webkit-keyframes upAndDown {
  0% {
    margin-top: 0;
  }
  50% {
    margin-top: -10px;
  }
  100% {
    margin-top: 0;
  }
}
/* Search Bar */
.search_container {
  display: none;
  height: 80px;
  position: absolute;
  width: 690px;
  top: 0;
  left: 270px;
}

.search_container .searchBar {
  width: calc(690px - 62px);
  appearance: none;
  -webkit-appearance: none;
  border: none;
  height: 42px;
  font-size: 18px;
  font-family: inherit;
  background: #ececec url("../resources/searchBarIcon@2x.png");
  background-size: auto 15px;
  background-repeat: no-repeat;
  background-position: 15px center;
  margin-top: 19px;
  border-radius: 4px;
  padding: 0 12px 0 48px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.05);
  position: absolute;
  left: 0;
box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
}

.search_container .searchBar:focus {
  outline: none;
}

.closeSearchButton {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background: #555 url("../resources/closeIcon@2x.png");
  background-size: 12px;
  background-position: center center;
  background-repeat: no-repeat;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  display: inline-block;
  margin-left: 40px;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  position: absolute;
  right: 0;
  top: 19px;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}

.closeSearchButton:hover {
  box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  background: #404040 url("../resources/closeIcon@2x.png");
  background-size: 12px;
  background-position: center center;
  background-repeat: no-repeat;
}

/* Search */
.pageTitle {
  text-align: center;
  display: block;
  width: 100%;
  margin: 0 0 4px;
  font-weight: 400;
  font-size: 42px;
}

.pageTitle span {
  color: rgba(0, 0, 0, 0.5);
}

.resultsFound {
  text-align: center;
  font-weight: 200;
  font-size: 24px;
  margin: 0;
  padding: 0;
  color: #888;
}

.pageHeader {
  margin: 40px 0 30px;
}

.gifItem {
  display: inline-block;
  font-size: 0;
  margin: 0 15px 20px 0;
  width: 310px;

}
.gifItem a {
	text-decoration: none;
}

.gifItem:nth-of-type(3n) {
  margin-right: 0;
}

.gifItem .gifSmallViewContainer {
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  margin-bottom: 15px;
  width: 310px;
  height: 200px;
  background-color: #555;
  position: relative;
}

.gifItem .gifSmallView {
  width: 100%;
  height: 100%;
  display: none;
}

.gifItem:hover .gifSmallView {
  display: block;
}

.gifItem h3 {
  font-size: 22px;
  text-align: center;
  font-weight: 400;
  margin: 0 0 3px;
  color: #444;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}

.gifItem h5 {
  text-align: center;
  color: #888;
  font-weight: 400;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

.gif_stats {
  display: block;
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 100%;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.298039) 100%);
}

.gif_stats .views, .gif_stats .points {
  position: absolute;
  display: block;
  color: white;
  font-size: 16px;
  margin: 0px;
  font-weight: 400;
  text-shadow: rgba(0, 0, 0, 0.498039) 0px 1px 3px;
}
.gif_stats .views {
  bottom: 15px;
  left: 15px;
}
.gif_stats .points {
  right: 15px;
  bottom: 15px;
}


/* Create Overlay */
.createOverlay {
	transform: scale(1.3);
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-o-transform: scale(1.3);
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	display: none;
	transition: 0.3s all ease;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
}
.createOverlay .overlay_bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(44,58,77,0.98);
	z-index: 1000;
}
.createOverlay .overlay_content {
	z-index: 10001;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: calc(50% - 190px);
}
.createOverlay .overlay_content h1 {
  font-size: 84px;
  font-weight: 200;
  color: white;
  text-align: center;
  margin: 0;
}
.createOverlay .overlay_content h3 {
  font-size: 23px;
  font-weight: 200;
  color: rgba(255,255,255,.25);
  text-align: center;
    margin: 0 0 30px;
}
.gifInFrontMessage {
  position: fixed;
  bottom: 25px;
  width: 100%;
  text-align: center;
  font-size: 22px;
  color: rgba(255,255,255,.5);
  font-weight: 200;
  margin: 0;
  padding: 0;
  left: 0;
    z-index: 1002;
}
.gifInFrontMessage span {
  padding: 6px 8px;
  background-color: rgba(255,255,255,.1);
  border-radius: 4px;
  margin: 0 8px;
}
.youtubeURLinput {
  display: block;
  width: 690px;
  height: 80px;
  border: none;
  border-radius: 3px;
  margin-bottom: 16px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px;
  font-size: 20px;
  padding: 0px 26px;
}
.youtubeURLinput:focus {
	outline: none;
}
.overlay_create_btn {
  height: 60px;
  width: 100%;
  border-radius: 3px;
  border: none;
  background: rgb(97, 245, 170);
  margin: 0px;
  -webkit-appearance: none;
  padding: 0px;
  color: white;
  font-size: 20px;
  text-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}
.overlay_create_btn:hover {
	cursor: pointer;
	background: #57e69f;
}
.overlay_create_btn:focus, .overlay_create_btn:active {
	outline: none;
}
.overlay_create_btn:active {
	box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
}
/* Footer */
footer {
  height: 34px;
  width: 960px;
  padding: 20px 0px;
  position: relative;
  margin: 40px auto;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.homePage footer {
  bottom: 0;
  position: absolute;
  width: 100%;
  margin: 0;
}
.f_alignLeft,  .f_alignRight {
  height: 34px;
}
footer ul {
  margin: 0px;
  padding: 0px;
  height: 34px;
}
footer ul li {
  list-style-type: none;
  display: inline-block;
  color: rgb(136, 136, 136);
  font-weight: 400;
  font-size: 18px;
  height: 34px;
  line-height: 34px;
}
.f_alignRight {
  display: inline-block;
  right: 0px;
  top: 20px;
  position: absolute;
}
.homePage .f_alignRight {
  top: 0;
}
.f_alignRight ul li {
  margin-left: 20px;
}
footer ul li a {
  text-decoration: none;
  color: rgb(68, 68, 68);
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}
footer ul li a:hover {
	color: #2293f0;
	border-color: rgba(34, 147, 240, 0.25);
}

/* Home page */
.homePage .gifGrid {
	margin-top: calc(100% - 100px);
}
.home_create_block {
  width: 100%;
  position: absolute;
  top: 144px;
}
.trendingLogo {
  width: 220px;
  height: 100px;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0,0,0,.2);
  background-color: #FF4771;
  margin: 0 auto 35px;
}
.trendingLogo p {
  color: white;
  font-size: 58px;
  text-shadow: 0 1px 3px rgba(0,0,0,.2);
  line-height: 94px;
  height: 100px;
  text-align: center;
  margin: 0;
}
.home_create_input {
  width: 690px;
  height: 80px;
  border-radius: 3px;
  border: none;
  box-shadow: 0 1px 3px rgba(0,0,0,.2), 0 2px 6px rgba(0,0,0,.05);
  font-size: 24px;
  padding: 0 20px;
  margin: 0 auto 20px;
  display: block;
box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
}
.home_create_input:focus {
	outline: none;
}
.home_create_button {
  width: 690px;
  margin: 0px auto;
  display: block;
  height: 60px;
  -webkit-appearance: none;
  border-radius: 3px;
  padding: 0px;
  border: none;
  font-size: 24px;
  color: white;
  font-family: 'Source Sans Pro';
  background: rgb(97, 245, 170);
  box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
}
.home_create_button:hover {
	cursor: pointer;
	background: #57e69f;
}
.home_create_button:focus {
	outline: none;
}
.home_create_button:active {
  outline: none;
  transform: translateY(1px);
  -webkit-transform: translateY(1px);
  -moz-transform: translateY(1px);
  -o-transform: translateY(1px);
  box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
  background-color: rgb(88, 219, 153);
}
/* search overlay */
.search_overlay {
  width: 100%;
  height: 100%;
  z-index: 120;
  position: fixed;
  background: rgba(252, 252, 252, 0.98);
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  overflow: scroll;
  padding-top: 80px;
  top: 0;
}
#createPage {
    padding-top: 84px;
}
.search_overlay .container {
  padding: 30px 0;
}
.search_overlay .hitEnterWhenDone, .search_overlay .nogifsfound {
  text-align: center;
  width: 100%;
  font-size: 24px;
  color: rgba(0,0,0,.5);
  margin: 0;
  padding: 40px 0;
}
.nogifsfound {
	display: none;
}
.error_dialog {
 width: 100%;
 background: #F5A623 ;
 margin-bottom: 20px;
 border-radius: 3px;
 box-shadow: 0 1px 3px rgba(0,0,0,.2);
 position: relative;
}
.error_dialog_message {
 color: white;
 padding: 20px 30px;
 margin: 0;
 text-shadow: 0 1px 3px rgba(0,0,0,.2);
}
.error_dialog_dismiss {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 14px;
    right: 14px;
    border-radius: 50%;
    background: rgba(0,0,0,.1) url('../resources/closeIcon@2x.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 12px;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
}
.error_dialog_dismiss:hover {
    background-color: rgba(0,0,0,.2);
    cursor: pointer;
}
.error_dialog_dismiss:active {
    background-color: rgba(0,0,0,.3);
}

@-webkit-keyframes pulsate {
 0% {
   opacity: 0.5;
 }
 50% {
   opacity: 1.0;
 }
 100% {
   opacity: 0.5;
 }
}
@-webkit-keyframes upAndDown {
 0% {
   margin-top: 0;
 }
 50% {
   margin-top: -10px;
 }
 100% {
   margin-top: 0;
 }
}
/* --------------- RESPONSIVE DESIGN ------------ */
@media screen and (max-width: 980px) {
    .container {
	    width: 100%;
	    padding: 0 20px;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box;
    }
    .home_create_block {
	    box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box;
		padding: 0 20px;
    }
    .home_create_block {
		top: 114px;
    }
    .linksContainer, .f_alignRight {
	    right: 20px;
    }
    .youtubeURLContainer {
	    width: 100%;
		margin-left: -5px;
    }
    .home_create_input {
		width: 100%;
    }
    .youtubeURLContainer {
	    width: 100%;
    }
    .home_create_button {
	    width: 100%;
    }
    .overlay_content {
	 	left: 0;
	 	transform: none;
	 	width: 100%;
	 	box-sizing: border-box;
	 	-webkit-box-sizing: border-box;
	 	-moz-box-sizing: border-box;
	 	-o-box-sizing: border-box;
	 	padding: 0 20px;
    }
    .youtubeURLinput {
	    width: 100%;
    }
    .gifInFrontMessage {
	    line-height: 40px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		padding: 0 20px;
    }
	.createOverlay .overlay_content {
		top: 60px;
	}
	.search_container {
		left: 20px;
		width: calc(100% - 40px);
	}
	.search_container .searchBar {
		  width: calc(100% - 62px);
	}

	/* Viewer */
	.playerHeader {
		padding: 20px 0 20px;
	}
	.gifTitle h1 {
		text-align: center;
		font-size: 28px;
	}
	#player {
		width: 100% !important;
		height: 280px !important;
	}
	.playerWithShare {
		width: 100%;
	}
	.contentContainer {
		padding: 0;
	}
	.sharePanel {
		width: 100%;
		height: auto;
	}
	.shareButtons ul {
		height: 50px;
	}
	.shareButtons ul li {
		width: 50px;
		height: 50px;
	}
	.sharePanelContent .shareItem input {
		height: 50px;
		font-size: 17px;
	}
	footer {
		width: 100%;
	}
	.f_alignLeft {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		padding-left: 20px;
	}
	.gifItem {
		margin: 0 0 20px;
		display: block;
		padding-bottom: 10px;
		border-bottom: 1px solid rgba(0,0,0,.1);
	}
	.gifItem h3 {
		width: 100%;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
	}
	.gifItem h5 {
	 	margin-bottom: 20px;
	}
	.gifSmallViewContainer {
		width: 100% !important;
		height: 200px !important;
	}
	.pagesDropDown {
		left: 0;
	}
	.shareButtons ul li {
		float: none;
	}

	/* Create */
	.createContainer {
		width: 100%;
		border-radius: 0px;
	}
	.settingsPanel {
		display: none;
	}
	.headerInfo {
		width: calc(100% - 40px);
		margin-left: 20px;
	}
	.editor .leftSide {
		position: relative;
		height: auto;
		width: 100%;
	}
	.playerWithTools {
		height: 280px;
	}
	.arrowBox {
		display: none !important;
	}
	.createBtn {
		width: calc(100% - 40px);
	}
	.editor .rightSide {
		display: none;
	}
	.startTimeAndDuration div p {
	  display: block;
	  width: 100%;
	  text-align: center;
	  height: auto;
	  line-height: normal;
	}
	.startTimeAndDuration div input {
	  display: block;
	  position: relative;
	  width: 100%;
	  height: 50px;
	}
	.manual_startTime, .manual_duration {
	  	height: auto;
	    margin-bottom: 20px;
	}
	.editor {
		height: auto;
	}
	.logo span {
		display: none;
	}
    .linksContainer, .f_alignRight {
     right: 20px;
    }
.gifItem {
 margin: 0 0 20px;
 display: block;
 padding-bottom: 10px;
 border-bottom: 1px solid rgba(0,0,0,.1);
}
.gifSmallViewContainer {
 width: 100% !important;
 height: 200px !important;
}
.gifItem h3 { width: 100%; display: block; }
.search_overlay .container { padding: 30px 20px; }
.createOverlay .overlay_content {
 top: 60px;
}

.createOverlay .overlay_content h1 { font-size: 54px; }
}
